Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.llmgenerator.com/api/v1/auth/logout \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/logout', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' } }); const data = await response.json();
{ "success": true, "message": "Logout successful. All refresh tokens have been revoked." }
{ "message": "Authorization header required" }
사용자의 현재 액세스 및 리프레시 토큰을 무효화하는 엔드포인트입니다.
Authorization
Bearer YOUR_ACCESS_TOKEN
이 페이지가 도움이 되었나요?